Subject: New Reply Received - Scheduling back to back classes/Cancelling a class once it has begun
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 09:36:36 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Scheduling back to back classes/Cancelling a class once it has begun  Ticket comment <div dir="ltr">
<div>Hi Pritish,</div>
<div><br></div>
<div>I actually did set the class in advance at least a week anyways, so it shouldn't take that long.  I would presume it is more likely the fact that they were back to back.  I've changed the 2nd class to start 5 mins later now, so we shall see how it goes.  What is the estimated time for the scheduling process?  </div>
<div><br></div>
<div>I am unsure how the update process works too.  We receive messages NOT to update and that we will be notified, but I've never seen a notification.  Is this because it is just automatically set, or am I missing important update info?  Are you able to see where we are at in terms of updates or do I need to go into the settings for this?  Sorry for all the questions, I'm trying to understand the set up, so that I don't need to hassle you guys :-) </div>
<div><br></div>
<div>We have now figured out how to cancel a class....thanks heaps. </div>
<div><br></div>
<div>Warmest regards,</div>
<div>Denise Williamson</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 8, 2021 at 4:49 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Denise,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for reaching out to support.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">As per our investigation, we do see that the scheduler was not in sync with Virtual App which may have not loaded the class for playing.</div>
<div><br></div>
<div dir="ltr">Please note that the sync process sometimes may take longer than usual and that is the reason we ask you to schedule classes in advance.</div>
<div dir="ltr">Also, make sure that your iPad has a proper internet connection for the syncing to take place. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Now to answer your questions, a 30 min class might not be 30 mins exactly 30 mins. Sometimes the duration may be shorter or longer. So we will advise leaving some idle time between sessions. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Also, you can cancel any ongoing class via admin mode. Please see the article below for step by step instructions:</div>
<div dir="ltr"><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084216-i-scheduled-the-wrong-class-and-now-it-s-playing-how-do-i-stop-the-class-and-start-a-new-one-" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084216-i-scheduled-the-wrong-class-and-now-it-s-playing-how-do-i-stop-the-class-and-start-a-new-one-</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">I hope I was able to answer your questions correctly. Do not hesitate to contact us again if you need further assistance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr">Pritish</div>
<div dir="ltr">Customer Services</div>
<div dir="ltr">Les Milla Virtual App</div>
<div dir="ltr">
<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621</a>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
<div>
                          <blockquote>
                            On
                            Tue, 8 Jun at  4:35 PM
                            <span>,  Denise Wiliamson &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div dir="ltr">
<div>Hi guys,</div>
<div><br></div>
<div>I have a couple of questions today.</div>
<div><br></div>
<div>I have scheduled some lunch time sessions back to back and today the 2nd class didn't play (image attached).  What happens if for example a previous class runs exactly at 30 mins?  Will the scheduler allow for this or will it just drop the 2nd class off and not play (which looks like what has happened today).  FYI...I have now set my 2nd classes to 5 mins later, but I am curious to know. </div>
<div><br></div>
<div>Second question is, how do I cancel a scheduled class while it is actually playing?  I've gone through the trouble shoot items and followed the directions but had zero luck.  I'd love to have a demo call for this if it is possible, as this is quite important and has caught us out a few times.  </div>
<div><br></div>
<div>I thank you in advance for your time and look forward to hearing from you.</div>
<div><br></div>
<div>Warm regards,</div>
<div>Denise Williamson</div>
</div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621